\begin{tikzpicture}[gnuplot]
%% generated with GNUPLOT 4.4p1 (Lua 5.1.4; terminal rev. 97, script rev. 96a)
%% Wed 09 Feb 2011 01:00:11 PM MST
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetlinewidth{1.00}
\draw[gp path] (1.136,1.067)--(1.316,1.067);
\draw[gp path] (11.947,1.067)--(11.767,1.067);
\node[gp node right] at (0.952,1.067) { 0};
\draw[gp path] (1.136,1.743)--(1.316,1.743);
\draw[gp path] (11.947,1.743)--(11.767,1.743);
\node[gp node right] at (0.952,1.743) { 1};
\draw[gp path] (1.136,2.419)--(1.316,2.419);
\draw[gp path] (11.947,2.419)--(11.767,2.419);
\node[gp node right] at (0.952,2.419) { 2};
\draw[gp path] (1.136,3.094)--(1.316,3.094);
\draw[gp path] (11.947,3.094)--(11.767,3.094);
\node[gp node right] at (0.952,3.094) { 3};
\draw[gp path] (1.136,3.770)--(1.316,3.770);
\draw[gp path] (11.947,3.770)--(11.767,3.770);
\node[gp node right] at (0.952,3.770) { 4};
\draw[gp path] (1.136,4.446)--(1.316,4.446);
\draw[gp path] (11.947,4.446)--(11.767,4.446);
\node[gp node right] at (0.952,4.446) { 5};
\draw[gp path] (1.136,5.122)--(1.316,5.122);
\draw[gp path] (11.947,5.122)--(11.767,5.122);
\node[gp node right] at (0.952,5.122) { 6};
\draw[gp path] (1.136,5.797)--(1.316,5.797);
\draw[gp path] (11.947,5.797)--(11.767,5.797);
\node[gp node right] at (0.952,5.797) { 7};
\draw[gp path] (1.136,6.473)--(1.316,6.473);
\draw[gp path] (11.947,6.473)--(11.767,6.473);
\node[gp node right] at (0.952,6.473) { 8};
\draw[gp path] (1.136,7.149)--(1.316,7.149);
\draw[gp path] (11.947,7.149)--(11.767,7.149);
\node[gp node right] at (0.952,7.149) { 9};
\node[gp node left,rotate=-45] at (1.313,0.883) {0};
\node[gp node left,rotate=-45] at (2.199,0.883) {50};
\node[gp node left,rotate=-45] at (3.086,0.883) {100};
\node[gp node left,rotate=-45] at (3.972,0.883) {150};
\node[gp node left,rotate=-45] at (4.858,0.883) {200};
\node[gp node left,rotate=-45] at (5.744,0.883) {250};
\node[gp node left,rotate=-45] at (6.630,0.883) {300};
\node[gp node left,rotate=-45] at (7.516,0.883) {350};
\node[gp node left,rotate=-45] at (8.402,0.883) {400};
\node[gp node left,rotate=-45] at (9.289,0.883) {450};
\node[gp node left,rotate=-45] at (10.175,0.883) {500};
\node[gp node left,rotate=-45] at (11.061,0.883) {550};
\draw[gp path] (1.136,7.149)--(1.136,1.067)--(11.947,1.067)--(11.947,7.149)--cycle;
\node[gp node center,rotate=-270] at (0.246,4.108) {number of seconds with best fitness};
\node[gp node center] at (6.541,0.215) {seconds};
\node[gp node right] at (5.257,8.416) {$\infty$ seconds};
\def\gpfillpath{(5.441,8.339)--(6.357,8.339)--(6.357,8.493)--(5.441,8.493)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\gpcolor{gp lt color 0}
\gpsetlinetype{gp lt plot 0}
\draw[gp path] (5.441,8.339)--(6.357,8.339)--(6.357,8.493)--(5.441,8.493)--cycle;
\def\gpfillpath{(1.225,1.067)--(1.403,1.067)--(1.403,1.744)--(1.225,1.744)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (1.225,1.067)--(1.225,1.743)--(1.402,1.743)--(1.402,1.067)--cycle;
\def\gpfillpath{(1.402,1.067)--(1.580,1.067)--(1.580,2.420)--(1.402,2.420)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (1.402,1.067)--(1.402,2.419)--(1.579,2.419)--(1.579,1.067)--cycle;
\def\gpfillpath{(1.579,1.067)--(1.757,1.067)--(1.757,1.068)--(1.579,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (1.579,1.067)--(1.756,1.067)--cycle;
\def\gpfillpath{(1.756,1.067)--(1.935,1.067)--(1.935,1.068)--(1.756,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (1.756,1.067)--(1.934,1.067)--cycle;
\def\gpfillpath{(1.934,1.067)--(2.112,1.067)--(2.112,1.068)--(1.934,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (1.934,1.067)--(2.111,1.067)--cycle;
\def\gpfillpath{(2.111,1.067)--(2.289,1.067)--(2.289,1.068)--(2.111,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (2.111,1.067)--(2.288,1.067)--cycle;
\def\gpfillpath{(2.288,1.067)--(2.466,1.067)--(2.466,1.068)--(2.288,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (2.288,1.067)--(2.465,1.067)--cycle;
\def\gpfillpath{(2.465,1.067)--(2.643,1.067)--(2.643,1.744)--(2.465,1.744)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (2.465,1.067)--(2.465,1.743)--(2.642,1.743)--(2.642,1.067)--cycle;
\def\gpfillpath{(2.642,1.067)--(2.821,1.067)--(2.821,1.068)--(2.642,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (2.642,1.067)--(2.820,1.067)--cycle;
\def\gpfillpath{(2.820,1.067)--(2.998,1.067)--(2.998,1.068)--(2.820,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (2.820,1.067)--(2.997,1.067)--cycle;
\def\gpfillpath{(2.997,1.067)--(3.175,1.067)--(3.175,1.068)--(2.997,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (2.997,1.067)--(3.174,1.067)--cycle;
\def\gpfillpath{(3.174,1.067)--(3.352,1.067)--(3.352,1.068)--(3.174,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (3.174,1.067)--(3.351,1.067)--cycle;
\def\gpfillpath{(3.351,1.067)--(3.530,1.067)--(3.530,1.068)--(3.351,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (3.351,1.067)--(3.529,1.067)--cycle;
\def\gpfillpath{(3.529,1.067)--(3.707,1.067)--(3.707,1.068)--(3.529,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (3.529,1.067)--(3.706,1.067)--cycle;
\def\gpfillpath{(3.706,1.067)--(3.884,1.067)--(3.884,1.744)--(3.706,1.744)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (3.706,1.067)--(3.706,1.743)--(3.883,1.743)--(3.883,1.067)--cycle;
\def\gpfillpath{(3.883,1.067)--(4.061,1.067)--(4.061,1.744)--(3.883,1.744)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (3.883,1.067)--(3.883,1.743)--(4.060,1.743)--(4.060,1.067)--cycle;
\def\gpfillpath{(4.060,1.067)--(4.239,1.067)--(4.239,1.744)--(4.060,1.744)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (4.060,1.067)--(4.060,1.743)--(4.238,1.743)--(4.238,1.067)--cycle;
\def\gpfillpath{(4.238,1.067)--(4.416,1.067)--(4.416,1.068)--(4.238,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (4.238,1.067)--(4.415,1.067)--cycle;
\def\gpfillpath{(4.415,1.067)--(4.593,1.067)--(4.593,1.744)--(4.415,1.744)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (4.415,1.067)--(4.415,1.743)--(4.592,1.743)--(4.592,1.067)--cycle;
\def\gpfillpath{(4.592,1.067)--(4.770,1.067)--(4.770,1.068)--(4.592,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (4.592,1.067)--(4.769,1.067)--cycle;
\def\gpfillpath{(4.769,1.067)--(4.947,1.067)--(4.947,1.068)--(4.769,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (4.769,1.067)--(4.946,1.067)--cycle;
\def\gpfillpath{(4.946,1.067)--(5.125,1.067)--(5.125,1.744)--(4.946,1.744)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (4.946,1.067)--(4.946,1.743)--(5.124,1.743)--(5.124,1.067)--cycle;
\def\gpfillpath{(5.124,1.067)--(5.302,1.067)--(5.302,1.068)--(5.124,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (5.124,1.067)--(5.301,1.067)--cycle;
\def\gpfillpath{(5.301,1.067)--(5.479,1.067)--(5.479,5.123)--(5.301,5.123)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (5.301,1.067)--(5.301,5.122)--(5.478,5.122)--(5.478,1.067)--cycle;
\def\gpfillpath{(5.478,1.067)--(5.656,1.067)--(5.656,4.447)--(5.478,4.447)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (5.478,1.067)--(5.478,4.446)--(5.655,4.446)--(5.655,1.067)--cycle;
\def\gpfillpath{(5.655,1.067)--(5.834,1.067)--(5.834,1.068)--(5.655,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (5.655,1.067)--(5.833,1.067)--cycle;
\def\gpfillpath{(5.833,1.067)--(6.011,1.067)--(6.011,4.447)--(5.833,4.447)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (5.833,1.067)--(5.833,4.446)--(6.010,4.446)--(6.010,1.067)--cycle;
\def\gpfillpath{(6.010,1.067)--(6.188,1.067)--(6.188,1.068)--(6.010,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (6.010,1.067)--(6.187,1.067)--cycle;
\def\gpfillpath{(6.187,1.067)--(6.365,1.067)--(6.365,4.447)--(6.187,4.447)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (6.187,1.067)--(6.187,4.446)--(6.364,4.446)--(6.364,1.067)--cycle;
\def\gpfillpath{(6.364,1.067)--(6.542,1.067)--(6.542,5.123)--(6.364,5.123)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (6.364,1.067)--(6.364,5.122)--(6.541,5.122)--(6.541,1.067)--cycle;
\def\gpfillpath{(6.541,1.067)--(6.720,1.067)--(6.720,5.123)--(6.541,5.123)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (6.541,1.067)--(6.541,5.122)--(6.719,5.122)--(6.719,1.067)--cycle;
\def\gpfillpath{(6.719,1.067)--(6.897,1.067)--(6.897,5.123)--(6.719,5.123)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (6.719,1.067)--(6.719,5.122)--(6.896,5.122)--(6.896,1.067)--cycle;
\def\gpfillpath{(6.896,1.067)--(7.074,1.067)--(7.074,4.447)--(6.896,4.447)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (6.896,1.067)--(6.896,4.446)--(7.073,4.446)--(7.073,1.067)--cycle;
\def\gpfillpath{(7.073,1.067)--(7.251,1.067)--(7.251,6.474)--(7.073,6.474)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (7.073,1.067)--(7.073,6.473)--(7.250,6.473)--(7.250,1.067)--cycle;
\def\gpfillpath{(7.250,1.067)--(7.429,1.067)--(7.429,7.150)--(7.250,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (7.250,1.067)--(7.250,7.149)--(7.428,7.149)--(7.428,1.067)--cycle;
\def\gpfillpath{(7.428,1.067)--(7.606,1.067)--(7.606,5.798)--(7.428,5.798)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (7.428,1.067)--(7.428,5.797)--(7.605,5.797)--(7.605,1.067)--cycle;
\def\gpfillpath{(7.605,1.067)--(7.783,1.067)--(7.783,7.150)--(7.605,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (7.605,1.067)--(7.605,7.149)--(7.782,7.149)--(7.782,1.067)--cycle;
\def\gpfillpath{(7.782,1.067)--(7.960,1.067)--(7.960,7.150)--(7.782,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (7.782,1.067)--(7.782,7.149)--(7.959,7.149)--(7.959,1.067)--cycle;
\def\gpfillpath{(7.959,1.067)--(8.138,1.067)--(8.138,7.150)--(7.959,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (7.959,1.067)--(7.959,7.149)--(8.137,7.149)--(8.137,1.067)--cycle;
\def\gpfillpath{(8.137,1.067)--(8.315,1.067)--(8.315,7.150)--(8.137,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (8.137,1.067)--(8.137,7.149)--(8.314,7.149)--(8.314,1.067)--cycle;
\def\gpfillpath{(8.314,1.067)--(8.492,1.067)--(8.492,7.150)--(8.314,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (8.314,1.067)--(8.314,7.149)--(8.491,7.149)--(8.491,1.067)--cycle;
\def\gpfillpath{(8.491,1.067)--(8.669,1.067)--(8.669,7.150)--(8.491,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (8.491,1.067)--(8.491,7.149)--(8.668,7.149)--(8.668,1.067)--cycle;
\def\gpfillpath{(8.668,1.067)--(8.846,1.067)--(8.846,7.150)--(8.668,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (8.668,1.067)--(8.668,7.149)--(8.845,7.149)--(8.845,1.067)--cycle;
\def\gpfillpath{(8.845,1.067)--(9.024,1.067)--(9.024,7.150)--(8.845,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (8.845,1.067)--(8.845,7.149)--(9.023,7.149)--(9.023,1.067)--cycle;
\def\gpfillpath{(9.023,1.067)--(9.201,1.067)--(9.201,7.150)--(9.023,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (9.023,1.067)--(9.023,7.149)--(9.200,7.149)--(9.200,1.067)--cycle;
\def\gpfillpath{(9.200,1.067)--(9.378,1.067)--(9.378,7.150)--(9.200,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (9.200,1.067)--(9.200,7.149)--(9.377,7.149)--(9.377,1.067)--cycle;
\def\gpfillpath{(9.377,1.067)--(9.555,1.067)--(9.555,5.123)--(9.377,5.123)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (9.377,1.067)--(9.377,5.122)--(9.554,5.122)--(9.554,1.067)--cycle;
\def\gpfillpath{(9.554,1.067)--(9.733,1.067)--(9.733,5.798)--(9.554,5.798)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (9.554,1.067)--(9.554,5.797)--(9.732,5.797)--(9.732,1.067)--cycle;
\def\gpfillpath{(9.732,1.067)--(9.910,1.067)--(9.910,7.150)--(9.732,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (9.732,1.067)--(9.732,7.149)--(9.909,7.149)--(9.909,1.067)--cycle;
\def\gpfillpath{(9.909,1.067)--(10.087,1.067)--(10.087,6.474)--(9.909,6.474)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (9.909,1.067)--(9.909,6.473)--(10.086,6.473)--(10.086,1.067)--cycle;
\def\gpfillpath{(10.086,1.067)--(10.264,1.067)--(10.264,7.150)--(10.086,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (10.086,1.067)--(10.086,7.149)--(10.263,7.149)--(10.263,1.067)--cycle;
\def\gpfillpath{(10.263,1.067)--(10.442,1.067)--(10.442,7.150)--(10.263,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (10.263,1.067)--(10.263,7.149)--(10.441,7.149)--(10.441,1.067)--cycle;
\def\gpfillpath{(10.441,1.067)--(10.619,1.067)--(10.619,5.123)--(10.441,5.123)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (10.441,1.067)--(10.441,5.122)--(10.618,5.122)--(10.618,1.067)--cycle;
\def\gpfillpath{(10.618,1.067)--(10.796,1.067)--(10.796,5.798)--(10.618,5.798)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (10.618,1.067)--(10.618,5.797)--(10.795,5.797)--(10.795,1.067)--cycle;
\def\gpfillpath{(10.795,1.067)--(10.973,1.067)--(10.973,7.150)--(10.795,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (10.795,1.067)--(10.795,7.149)--(10.972,7.149)--(10.972,1.067)--cycle;
\def\gpfillpath{(10.972,1.067)--(11.150,1.067)--(11.150,7.150)--(10.972,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (10.972,1.067)--(10.972,7.149)--(11.149,7.149)--(11.149,1.067)--cycle;
\def\gpfillpath{(11.149,1.067)--(11.328,1.067)--(11.328,4.447)--(11.149,4.447)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (11.149,1.067)--(11.149,4.446)--(11.327,4.446)--(11.327,1.067)--cycle;
\def\gpfillpath{(11.327,1.067)--(11.505,1.067)--(11.505,7.150)--(11.327,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (11.327,1.067)--(11.327,7.149)--(11.504,7.149)--(11.504,1.067)--cycle;
\def\gpfillpath{(11.504,1.067)--(11.682,1.067)--(11.682,7.150)--(11.504,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (11.504,1.067)--(11.504,7.149)--(11.681,7.149)--(11.681,1.067)--cycle;
\def\gpfillpath{(11.681,1.067)--(11.859,1.067)--(11.859,7.150)--(11.681,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 0,pattern color=gp lt color 0} \gpfillpath;
\draw[gp path] (11.681,1.067)--(11.681,7.149)--(11.858,7.149)--(11.858,1.067)--cycle;
\gpcolor{gp lt color border}
\node[gp node right] at (5.257,8.108) {1000 seconds};
\def\gpfillpath{(5.441,8.031)--(6.357,8.031)--(6.357,8.185)--(5.441,8.185)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\gpcolor{gp lt color 1}
\gpsetlinetype{gp lt plot 1}
\draw[gp path] (5.441,8.031)--(6.357,8.031)--(6.357,8.185)--(5.441,8.185)--cycle;
\def\gpfillpath{(1.225,1.743)--(1.403,1.743)--(1.403,2.420)--(1.225,2.420)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (1.225,1.743)--(1.225,2.419)--(1.402,2.419)--(1.402,1.743)--cycle;
\def\gpfillpath{(1.402,2.419)--(1.580,2.419)--(1.580,2.420)--(1.402,2.420)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (1.402,2.419)--(1.579,2.419)--cycle;
\def\gpfillpath{(1.579,1.067)--(1.757,1.067)--(1.757,1.068)--(1.579,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (1.579,1.067)--(1.756,1.067)--cycle;
\def\gpfillpath{(1.756,1.067)--(1.935,1.067)--(1.935,1.068)--(1.756,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (1.756,1.067)--(1.934,1.067)--cycle;
\def\gpfillpath{(1.934,1.067)--(2.112,1.067)--(2.112,1.068)--(1.934,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (1.934,1.067)--(2.111,1.067)--cycle;
\def\gpfillpath{(2.111,1.067)--(2.289,1.067)--(2.289,1.744)--(2.111,1.744)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (2.111,1.067)--(2.111,1.743)--(2.288,1.743)--(2.288,1.067)--cycle;
\def\gpfillpath{(2.288,1.067)--(2.466,1.067)--(2.466,1.068)--(2.288,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (2.288,1.067)--(2.465,1.067)--cycle;
\def\gpfillpath{(2.465,1.743)--(2.643,1.743)--(2.643,1.744)--(2.465,1.744)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (2.465,1.743)--(2.642,1.743)--cycle;
\def\gpfillpath{(2.642,1.067)--(2.821,1.067)--(2.821,1.068)--(2.642,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (2.642,1.067)--(2.820,1.067)--cycle;
\def\gpfillpath{(2.820,1.067)--(2.998,1.067)--(2.998,3.771)--(2.820,3.771)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (2.820,1.067)--(2.820,3.770)--(2.997,3.770)--(2.997,1.067)--cycle;
\def\gpfillpath{(2.997,1.067)--(3.175,1.067)--(3.175,5.798)--(2.997,5.798)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (2.997,1.067)--(2.997,5.797)--(3.174,5.797)--(3.174,1.067)--cycle;
\def\gpfillpath{(3.174,1.067)--(3.352,1.067)--(3.352,2.420)--(3.174,2.420)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (3.174,1.067)--(3.174,2.419)--(3.351,2.419)--(3.351,1.067)--cycle;
\def\gpfillpath{(3.351,1.067)--(3.530,1.067)--(3.530,3.095)--(3.351,3.095)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (3.351,1.067)--(3.351,3.094)--(3.529,3.094)--(3.529,1.067)--cycle;
\def\gpfillpath{(3.529,1.067)--(3.707,1.067)--(3.707,4.447)--(3.529,4.447)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (3.529,1.067)--(3.529,4.446)--(3.706,4.446)--(3.706,1.067)--cycle;
\def\gpfillpath{(3.706,1.743)--(3.884,1.743)--(3.884,1.744)--(3.706,1.744)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (3.706,1.743)--(3.883,1.743)--cycle;
\def\gpfillpath{(3.883,1.743)--(4.061,1.743)--(4.061,1.744)--(3.883,1.744)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (3.883,1.743)--(4.060,1.743)--cycle;
\def\gpfillpath{(4.060,1.743)--(4.239,1.743)--(4.239,1.744)--(4.060,1.744)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (4.060,1.743)--(4.238,1.743)--cycle;
\def\gpfillpath{(4.238,1.067)--(4.416,1.067)--(4.416,1.068)--(4.238,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (4.238,1.067)--(4.415,1.067)--cycle;
\def\gpfillpath{(4.415,1.743)--(4.593,1.743)--(4.593,5.798)--(4.415,5.798)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (4.415,1.743)--(4.415,5.797)--(4.592,5.797)--(4.592,1.743)--cycle;
\def\gpfillpath{(4.592,1.067)--(4.770,1.067)--(4.770,1.068)--(4.592,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (4.592,1.067)--(4.769,1.067)--cycle;
\def\gpfillpath{(4.769,1.067)--(4.947,1.067)--(4.947,1.068)--(4.769,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (4.769,1.067)--(4.946,1.067)--cycle;
\def\gpfillpath{(4.946,1.743)--(5.125,1.743)--(5.125,1.744)--(4.946,1.744)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (4.946,1.743)--(5.124,1.743)--cycle;
\def\gpfillpath{(5.124,1.067)--(5.302,1.067)--(5.302,1.068)--(5.124,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (5.124,1.067)--(5.301,1.067)--cycle;
\def\gpfillpath{(5.301,5.122)--(5.479,5.122)--(5.479,5.123)--(5.301,5.123)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (5.301,5.122)--(5.478,5.122)--cycle;
\def\gpfillpath{(5.478,4.446)--(5.656,4.446)--(5.656,4.447)--(5.478,4.447)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (5.478,4.446)--(5.655,4.446)--cycle;
\def\gpfillpath{(5.655,1.067)--(5.834,1.067)--(5.834,1.068)--(5.655,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (5.655,1.067)--(5.833,1.067)--cycle;
\def\gpfillpath{(5.833,4.446)--(6.011,4.446)--(6.011,4.447)--(5.833,4.447)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (5.833,4.446)--(6.010,4.446)--cycle;
\def\gpfillpath{(6.010,1.067)--(6.188,1.067)--(6.188,1.068)--(6.010,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (6.010,1.067)--(6.187,1.067)--cycle;
\def\gpfillpath{(6.187,4.446)--(6.365,4.446)--(6.365,4.447)--(6.187,4.447)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (6.187,4.446)--(6.364,4.446)--cycle;
\def\gpfillpath{(6.364,5.122)--(6.542,5.122)--(6.542,5.123)--(6.364,5.123)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (6.364,5.122)--(6.541,5.122)--cycle;
\def\gpfillpath{(6.541,5.122)--(6.720,5.122)--(6.720,5.123)--(6.541,5.123)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (6.541,5.122)--(6.719,5.122)--cycle;
\def\gpfillpath{(6.719,5.122)--(6.897,5.122)--(6.897,5.123)--(6.719,5.123)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (6.719,5.122)--(6.896,5.122)--cycle;
\def\gpfillpath{(6.896,4.446)--(7.074,4.446)--(7.074,4.447)--(6.896,4.447)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (6.896,4.446)--(7.073,4.446)--cycle;
\def\gpfillpath{(7.073,6.473)--(7.251,6.473)--(7.251,6.474)--(7.073,6.474)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (7.073,6.473)--(7.250,6.473)--cycle;
\def\gpfillpath{(7.250,7.149)--(7.429,7.149)--(7.429,7.150)--(7.250,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (7.250,7.149)--(7.428,7.149)--cycle;
\def\gpfillpath{(7.428,5.797)--(7.606,5.797)--(7.606,5.798)--(7.428,5.798)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (7.428,5.797)--(7.605,5.797)--cycle;
\def\gpfillpath{(7.605,7.149)--(7.783,7.149)--(7.783,7.150)--(7.605,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (7.605,7.149)--(7.782,7.149)--cycle;
\def\gpfillpath{(7.782,7.149)--(7.960,7.149)--(7.960,7.150)--(7.782,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (7.782,7.149)--(7.959,7.149)--cycle;
\def\gpfillpath{(7.959,7.149)--(8.138,7.149)--(8.138,7.150)--(7.959,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (7.959,7.149)--(8.137,7.149)--cycle;
\def\gpfillpath{(8.137,7.149)--(8.315,7.149)--(8.315,7.150)--(8.137,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (8.137,7.149)--(8.314,7.149)--cycle;
\def\gpfillpath{(8.314,7.149)--(8.492,7.149)--(8.492,7.150)--(8.314,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (8.314,7.149)--(8.491,7.149)--cycle;
\def\gpfillpath{(8.491,7.149)--(8.669,7.149)--(8.669,7.150)--(8.491,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (8.491,7.149)--(8.668,7.149)--cycle;
\def\gpfillpath{(8.668,7.149)--(8.846,7.149)--(8.846,7.150)--(8.668,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (8.668,7.149)--(8.845,7.149)--cycle;
\def\gpfillpath{(8.845,7.149)--(9.024,7.149)--(9.024,7.150)--(8.845,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (8.845,7.149)--(9.023,7.149)--cycle;
\def\gpfillpath{(9.023,7.149)--(9.201,7.149)--(9.201,7.150)--(9.023,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (9.023,7.149)--(9.200,7.149)--cycle;
\def\gpfillpath{(9.200,7.149)--(9.378,7.149)--(9.378,7.150)--(9.200,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (9.200,7.149)--(9.377,7.149)--cycle;
\def\gpfillpath{(9.377,5.122)--(9.555,5.122)--(9.555,5.123)--(9.377,5.123)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (9.377,5.122)--(9.554,5.122)--cycle;
\def\gpfillpath{(9.554,5.797)--(9.733,5.797)--(9.733,5.798)--(9.554,5.798)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (9.554,5.797)--(9.732,5.797)--cycle;
\def\gpfillpath{(9.732,7.149)--(9.910,7.149)--(9.910,7.150)--(9.732,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (9.732,7.149)--(9.909,7.149)--cycle;
\def\gpfillpath{(9.909,6.473)--(10.087,6.473)--(10.087,6.474)--(9.909,6.474)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (9.909,6.473)--(10.086,6.473)--cycle;
\def\gpfillpath{(10.086,7.149)--(10.264,7.149)--(10.264,7.150)--(10.086,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (10.086,7.149)--(10.263,7.149)--cycle;
\def\gpfillpath{(10.263,7.149)--(10.442,7.149)--(10.442,7.150)--(10.263,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (10.263,7.149)--(10.441,7.149)--cycle;
\def\gpfillpath{(10.441,5.122)--(10.619,5.122)--(10.619,5.123)--(10.441,5.123)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (10.441,5.122)--(10.618,5.122)--cycle;
\def\gpfillpath{(10.618,5.797)--(10.796,5.797)--(10.796,5.798)--(10.618,5.798)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (10.618,5.797)--(10.795,5.797)--cycle;
\def\gpfillpath{(10.795,7.149)--(10.973,7.149)--(10.973,7.150)--(10.795,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (10.795,7.149)--(10.972,7.149)--cycle;
\def\gpfillpath{(10.972,7.149)--(11.150,7.149)--(11.150,7.150)--(10.972,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (10.972,7.149)--(11.149,7.149)--cycle;
\def\gpfillpath{(11.149,4.446)--(11.328,4.446)--(11.328,4.447)--(11.149,4.447)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (11.149,4.446)--(11.327,4.446)--cycle;
\def\gpfillpath{(11.327,7.149)--(11.505,7.149)--(11.505,7.150)--(11.327,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (11.327,7.149)--(11.504,7.149)--cycle;
\def\gpfillpath{(11.504,7.149)--(11.682,7.149)--(11.682,7.150)--(11.504,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (11.504,7.149)--(11.681,7.149)--cycle;
\def\gpfillpath{(11.681,7.149)--(11.859,7.149)--(11.859,7.150)--(11.681,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 1,pattern color=gp lt color 1} \gpfillpath;
\draw[gp path] (11.681,7.149)--(11.858,7.149)--cycle;
\gpcolor{gp lt color border}
\node[gp node right] at (5.257,7.800) {500 seconds};
\def\gpfillpath{(5.441,7.723)--(6.357,7.723)--(6.357,7.877)--(5.441,7.877)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\gpcolor{gp lt color 2}
\gpsetlinetype{gp lt plot 2}
\draw[gp path] (5.441,7.723)--(6.357,7.723)--(6.357,7.877)--(5.441,7.877)--cycle;
\def\gpfillpath{(1.225,2.419)--(1.403,2.419)--(1.403,3.095)--(1.225,3.095)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (1.225,2.419)--(1.225,3.094)--(1.402,3.094)--(1.402,2.419)--cycle;
\def\gpfillpath{(1.402,2.419)--(1.580,2.419)--(1.580,3.771)--(1.402,3.771)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (1.402,2.419)--(1.402,3.770)--(1.579,3.770)--(1.579,2.419)--cycle;
\def\gpfillpath{(1.579,1.067)--(1.757,1.067)--(1.757,1.068)--(1.579,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (1.579,1.067)--(1.756,1.067)--cycle;
\def\gpfillpath{(1.756,1.067)--(1.935,1.067)--(1.935,1.068)--(1.756,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (1.756,1.067)--(1.934,1.067)--cycle;
\def\gpfillpath{(1.934,1.067)--(2.112,1.067)--(2.112,2.420)--(1.934,2.420)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (1.934,1.067)--(1.934,2.419)--(2.111,2.419)--(2.111,1.067)--cycle;
\def\gpfillpath{(2.111,1.743)--(2.289,1.743)--(2.289,2.420)--(2.111,2.420)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (2.111,1.743)--(2.111,2.419)--(2.288,2.419)--(2.288,1.743)--cycle;
\def\gpfillpath{(2.288,1.067)--(2.466,1.067)--(2.466,1.068)--(2.288,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (2.288,1.067)--(2.465,1.067)--cycle;
\def\gpfillpath{(2.465,1.743)--(2.643,1.743)--(2.643,1.744)--(2.465,1.744)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (2.465,1.743)--(2.642,1.743)--cycle;
\def\gpfillpath{(2.642,1.067)--(2.821,1.067)--(2.821,1.068)--(2.642,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (2.642,1.067)--(2.820,1.067)--cycle;
\def\gpfillpath{(2.820,3.770)--(2.998,3.770)--(2.998,3.771)--(2.820,3.771)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (2.820,3.770)--(2.997,3.770)--cycle;
\def\gpfillpath{(2.997,5.797)--(3.175,5.797)--(3.175,5.798)--(2.997,5.798)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (2.997,5.797)--(3.174,5.797)--cycle;
\def\gpfillpath{(3.174,2.419)--(3.352,2.419)--(3.352,5.123)--(3.174,5.123)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (3.174,2.419)--(3.174,5.122)--(3.351,5.122)--(3.351,2.419)--cycle;
\def\gpfillpath{(3.351,3.094)--(3.530,3.094)--(3.530,7.150)--(3.351,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (3.351,3.094)--(3.351,7.149)--(3.529,7.149)--(3.529,3.094)--cycle;
\def\gpfillpath{(3.529,4.446)--(3.707,4.446)--(3.707,7.150)--(3.529,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (3.529,4.446)--(3.529,7.149)--(3.706,7.149)--(3.706,4.446)--cycle;
\def\gpfillpath{(3.706,1.743)--(3.884,1.743)--(3.884,7.150)--(3.706,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (3.706,1.743)--(3.706,7.149)--(3.883,7.149)--(3.883,1.743)--cycle;
\def\gpfillpath{(3.883,1.743)--(4.061,1.743)--(4.061,7.150)--(3.883,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (3.883,1.743)--(3.883,7.149)--(4.060,7.149)--(4.060,1.743)--cycle;
\def\gpfillpath{(4.060,1.743)--(4.239,1.743)--(4.239,7.150)--(4.060,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (4.060,1.743)--(4.060,7.149)--(4.238,7.149)--(4.238,1.743)--cycle;
\def\gpfillpath{(4.238,1.067)--(4.416,1.067)--(4.416,7.150)--(4.238,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (4.238,1.067)--(4.238,7.149)--(4.415,7.149)--(4.415,1.067)--cycle;
\def\gpfillpath{(4.415,5.797)--(4.593,5.797)--(4.593,7.150)--(4.415,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (4.415,5.797)--(4.415,7.149)--(4.592,7.149)--(4.592,5.797)--cycle;
\def\gpfillpath{(4.592,1.067)--(4.770,1.067)--(4.770,7.150)--(4.592,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (4.592,1.067)--(4.592,7.149)--(4.769,7.149)--(4.769,1.067)--cycle;
\def\gpfillpath{(4.769,1.067)--(4.947,1.067)--(4.947,7.150)--(4.769,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (4.769,1.067)--(4.769,7.149)--(4.946,7.149)--(4.946,1.067)--cycle;
\def\gpfillpath{(4.946,1.743)--(5.125,1.743)--(5.125,7.150)--(4.946,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (4.946,1.743)--(4.946,7.149)--(5.124,7.149)--(5.124,1.743)--cycle;
\def\gpfillpath{(5.124,1.067)--(5.302,1.067)--(5.302,7.150)--(5.124,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (5.124,1.067)--(5.124,7.149)--(5.301,7.149)--(5.301,1.067)--cycle;
\def\gpfillpath{(5.301,5.122)--(5.479,5.122)--(5.479,7.150)--(5.301,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (5.301,5.122)--(5.301,7.149)--(5.478,7.149)--(5.478,5.122)--cycle;
\def\gpfillpath{(5.478,4.446)--(5.656,4.446)--(5.656,7.150)--(5.478,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (5.478,4.446)--(5.478,7.149)--(5.655,7.149)--(5.655,4.446)--cycle;
\def\gpfillpath{(5.655,1.067)--(5.834,1.067)--(5.834,7.150)--(5.655,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (5.655,1.067)--(5.655,7.149)--(5.833,7.149)--(5.833,1.067)--cycle;
\def\gpfillpath{(5.833,4.446)--(6.011,4.446)--(6.011,7.150)--(5.833,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (5.833,4.446)--(5.833,7.149)--(6.010,7.149)--(6.010,4.446)--cycle;
\def\gpfillpath{(6.010,1.067)--(6.188,1.067)--(6.188,7.150)--(6.010,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (6.010,1.067)--(6.010,7.149)--(6.187,7.149)--(6.187,1.067)--cycle;
\def\gpfillpath{(6.187,4.446)--(6.365,4.446)--(6.365,7.150)--(6.187,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (6.187,4.446)--(6.187,7.149)--(6.364,7.149)--(6.364,4.446)--cycle;
\def\gpfillpath{(6.364,5.122)--(6.542,5.122)--(6.542,7.150)--(6.364,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (6.364,5.122)--(6.364,7.149)--(6.541,7.149)--(6.541,5.122)--cycle;
\def\gpfillpath{(6.541,5.122)--(6.720,5.122)--(6.720,7.150)--(6.541,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (6.541,5.122)--(6.541,7.149)--(6.719,7.149)--(6.719,5.122)--cycle;
\def\gpfillpath{(6.719,5.122)--(6.897,5.122)--(6.897,7.150)--(6.719,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (6.719,5.122)--(6.719,7.149)--(6.896,7.149)--(6.896,5.122)--cycle;
\def\gpfillpath{(6.896,4.446)--(7.074,4.446)--(7.074,7.150)--(6.896,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (6.896,4.446)--(6.896,7.149)--(7.073,7.149)--(7.073,4.446)--cycle;
\def\gpfillpath{(7.073,6.473)--(7.251,6.473)--(7.251,7.150)--(7.073,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (7.073,6.473)--(7.073,7.149)--(7.250,7.149)--(7.250,6.473)--cycle;
\def\gpfillpath{(7.250,7.149)--(7.429,7.149)--(7.429,7.150)--(7.250,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (7.250,7.149)--(7.428,7.149)--cycle;
\def\gpfillpath{(7.428,5.797)--(7.606,5.797)--(7.606,7.150)--(7.428,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (7.428,5.797)--(7.428,7.149)--(7.605,7.149)--(7.605,5.797)--cycle;
\def\gpfillpath{(7.605,7.149)--(7.783,7.149)--(7.783,7.150)--(7.605,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (7.605,7.149)--(7.782,7.149)--cycle;
\def\gpfillpath{(7.782,7.149)--(7.960,7.149)--(7.960,7.150)--(7.782,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (7.782,7.149)--(7.959,7.149)--cycle;
\def\gpfillpath{(7.959,7.149)--(8.138,7.149)--(8.138,7.150)--(7.959,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (7.959,7.149)--(8.137,7.149)--cycle;
\def\gpfillpath{(8.137,7.149)--(8.315,7.149)--(8.315,7.150)--(8.137,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (8.137,7.149)--(8.314,7.149)--cycle;
\def\gpfillpath{(8.314,7.149)--(8.492,7.149)--(8.492,7.150)--(8.314,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (8.314,7.149)--(8.491,7.149)--cycle;
\def\gpfillpath{(8.491,7.149)--(8.669,7.149)--(8.669,7.150)--(8.491,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (8.491,7.149)--(8.668,7.149)--cycle;
\def\gpfillpath{(8.668,7.149)--(8.846,7.149)--(8.846,7.150)--(8.668,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (8.668,7.149)--(8.845,7.149)--cycle;
\def\gpfillpath{(8.845,7.149)--(9.024,7.149)--(9.024,7.150)--(8.845,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (8.845,7.149)--(9.023,7.149)--cycle;
\def\gpfillpath{(9.023,7.149)--(9.201,7.149)--(9.201,7.150)--(9.023,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (9.023,7.149)--(9.200,7.149)--cycle;
\def\gpfillpath{(9.200,7.149)--(9.378,7.149)--(9.378,7.150)--(9.200,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (9.200,7.149)--(9.377,7.149)--cycle;
\def\gpfillpath{(9.377,5.122)--(9.555,5.122)--(9.555,7.150)--(9.377,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (9.377,5.122)--(9.377,7.149)--(9.554,7.149)--(9.554,5.122)--cycle;
\def\gpfillpath{(9.554,5.797)--(9.733,5.797)--(9.733,7.150)--(9.554,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (9.554,5.797)--(9.554,7.149)--(9.732,7.149)--(9.732,5.797)--cycle;
\def\gpfillpath{(9.732,7.149)--(9.910,7.149)--(9.910,7.150)--(9.732,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (9.732,7.149)--(9.909,7.149)--cycle;
\def\gpfillpath{(9.909,6.473)--(10.087,6.473)--(10.087,6.474)--(9.909,6.474)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (9.909,6.473)--(10.086,6.473)--cycle;
\def\gpfillpath{(10.086,7.149)--(10.264,7.149)--(10.264,7.150)--(10.086,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (10.086,7.149)--(10.263,7.149)--cycle;
\def\gpfillpath{(10.263,7.149)--(10.442,7.149)--(10.442,7.150)--(10.263,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (10.263,7.149)--(10.441,7.149)--cycle;
\def\gpfillpath{(10.441,5.122)--(10.619,5.122)--(10.619,7.150)--(10.441,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (10.441,5.122)--(10.441,7.149)--(10.618,7.149)--(10.618,5.122)--cycle;
\def\gpfillpath{(10.618,5.797)--(10.796,5.797)--(10.796,7.150)--(10.618,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (10.618,5.797)--(10.618,7.149)--(10.795,7.149)--(10.795,5.797)--cycle;
\def\gpfillpath{(10.795,7.149)--(10.973,7.149)--(10.973,7.150)--(10.795,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (10.795,7.149)--(10.972,7.149)--cycle;
\def\gpfillpath{(10.972,7.149)--(11.150,7.149)--(11.150,7.150)--(10.972,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (10.972,7.149)--(11.149,7.149)--cycle;
\def\gpfillpath{(11.149,4.446)--(11.328,4.446)--(11.328,7.150)--(11.149,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (11.149,4.446)--(11.149,7.149)--(11.327,7.149)--(11.327,4.446)--cycle;
\def\gpfillpath{(11.327,7.149)--(11.505,7.149)--(11.505,7.150)--(11.327,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (11.327,7.149)--(11.504,7.149)--cycle;
\def\gpfillpath{(11.504,7.149)--(11.682,7.149)--(11.682,7.150)--(11.504,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (11.504,7.149)--(11.681,7.149)--cycle;
\def\gpfillpath{(11.681,7.149)--(11.859,7.149)--(11.859,7.150)--(11.681,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 2,pattern color=gp lt color 2} \gpfillpath;
\draw[gp path] (11.681,7.149)--(11.858,7.149)--cycle;
\gpcolor{gp lt color border}
\node[gp node right] at (9.485,8.416) {100 seconds};
\def\gpfillpath{(9.669,8.339)--(10.585,8.339)--(10.585,8.493)--(9.669,8.493)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\gpcolor{gp lt color 3}
\gpsetlinetype{gp lt plot 3}
\draw[gp path] (9.669,8.339)--(10.585,8.339)--(10.585,8.493)--(9.669,8.493)--cycle;
\def\gpfillpath{(1.225,3.094)--(1.403,3.094)--(1.403,7.150)--(1.225,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (1.225,3.094)--(1.225,7.149)--(1.402,7.149)--(1.402,3.094)--cycle;
\def\gpfillpath{(1.402,3.770)--(1.580,3.770)--(1.580,3.771)--(1.402,3.771)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (1.402,3.770)--(1.579,3.770)--cycle;
\def\gpfillpath{(1.579,1.067)--(1.757,1.067)--(1.757,4.447)--(1.579,4.447)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (1.579,1.067)--(1.579,4.446)--(1.756,4.446)--(1.756,1.067)--cycle;
\def\gpfillpath{(1.756,1.067)--(1.935,1.067)--(1.935,1.068)--(1.756,1.068)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (1.756,1.067)--(1.934,1.067)--cycle;
\def\gpfillpath{(1.934,2.419)--(2.112,2.419)--(2.112,4.447)--(1.934,4.447)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (1.934,2.419)--(1.934,4.446)--(2.111,4.446)--(2.111,2.419)--cycle;
\def\gpfillpath{(2.111,2.419)--(2.289,2.419)--(2.289,7.150)--(2.111,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (2.111,2.419)--(2.111,7.149)--(2.288,7.149)--(2.288,2.419)--cycle;
\def\gpfillpath{(2.288,1.067)--(2.466,1.067)--(2.466,7.150)--(2.288,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (2.288,1.067)--(2.288,7.149)--(2.465,7.149)--(2.465,1.067)--cycle;
\def\gpfillpath{(2.465,1.743)--(2.643,1.743)--(2.643,7.150)--(2.465,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (2.465,1.743)--(2.465,7.149)--(2.642,7.149)--(2.642,1.743)--cycle;
\def\gpfillpath{(2.642,1.067)--(2.821,1.067)--(2.821,7.150)--(2.642,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (2.642,1.067)--(2.642,7.149)--(2.820,7.149)--(2.820,1.067)--cycle;
\def\gpfillpath{(2.820,3.770)--(2.998,3.770)--(2.998,7.150)--(2.820,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (2.820,3.770)--(2.820,7.149)--(2.997,7.149)--(2.997,3.770)--cycle;
\def\gpfillpath{(2.997,5.797)--(3.175,5.797)--(3.175,7.150)--(2.997,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (2.997,5.797)--(2.997,7.149)--(3.174,7.149)--(3.174,5.797)--cycle;
\def\gpfillpath{(3.174,5.122)--(3.352,5.122)--(3.352,7.150)--(3.174,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (3.174,5.122)--(3.174,7.149)--(3.351,7.149)--(3.351,5.122)--cycle;
\def\gpfillpath{(3.351,7.149)--(3.530,7.149)--(3.530,7.150)--(3.351,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (3.351,7.149)--(3.529,7.149)--cycle;
\def\gpfillpath{(3.529,7.149)--(3.707,7.149)--(3.707,7.150)--(3.529,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (3.529,7.149)--(3.706,7.149)--cycle;
\def\gpfillpath{(3.706,7.149)--(3.884,7.149)--(3.884,7.150)--(3.706,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (3.706,7.149)--(3.883,7.149)--cycle;
\def\gpfillpath{(3.883,7.149)--(4.061,7.149)--(4.061,7.150)--(3.883,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (3.883,7.149)--(4.060,7.149)--cycle;
\def\gpfillpath{(4.060,7.149)--(4.239,7.149)--(4.239,7.150)--(4.060,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (4.060,7.149)--(4.238,7.149)--cycle;
\def\gpfillpath{(4.238,7.149)--(4.416,7.149)--(4.416,7.150)--(4.238,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (4.238,7.149)--(4.415,7.149)--cycle;
\def\gpfillpath{(4.415,7.149)--(4.593,7.149)--(4.593,7.150)--(4.415,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (4.415,7.149)--(4.592,7.149)--cycle;
\def\gpfillpath{(4.592,7.149)--(4.770,7.149)--(4.770,7.150)--(4.592,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (4.592,7.149)--(4.769,7.149)--cycle;
\def\gpfillpath{(4.769,7.149)--(4.947,7.149)--(4.947,7.150)--(4.769,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (4.769,7.149)--(4.946,7.149)--cycle;
\def\gpfillpath{(4.946,7.149)--(5.125,7.149)--(5.125,7.150)--(4.946,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (4.946,7.149)--(5.124,7.149)--cycle;
\def\gpfillpath{(5.124,7.149)--(5.302,7.149)--(5.302,7.150)--(5.124,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (5.124,7.149)--(5.301,7.149)--cycle;
\def\gpfillpath{(5.301,7.149)--(5.479,7.149)--(5.479,7.150)--(5.301,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (5.301,7.149)--(5.478,7.149)--cycle;
\def\gpfillpath{(5.478,7.149)--(5.656,7.149)--(5.656,7.150)--(5.478,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (5.478,7.149)--(5.655,7.149)--cycle;
\def\gpfillpath{(5.655,7.149)--(5.834,7.149)--(5.834,7.150)--(5.655,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (5.655,7.149)--(5.833,7.149)--cycle;
\def\gpfillpath{(5.833,7.149)--(6.011,7.149)--(6.011,7.150)--(5.833,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (5.833,7.149)--(6.010,7.149)--cycle;
\def\gpfillpath{(6.010,7.149)--(6.188,7.149)--(6.188,7.150)--(6.010,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (6.010,7.149)--(6.187,7.149)--cycle;
\def\gpfillpath{(6.187,7.149)--(6.365,7.149)--(6.365,7.150)--(6.187,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (6.187,7.149)--(6.364,7.149)--cycle;
\def\gpfillpath{(6.364,7.149)--(6.542,7.149)--(6.542,7.150)--(6.364,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (6.364,7.149)--(6.541,7.149)--cycle;
\def\gpfillpath{(6.541,7.149)--(6.720,7.149)--(6.720,7.150)--(6.541,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (6.541,7.149)--(6.719,7.149)--cycle;
\def\gpfillpath{(6.719,7.149)--(6.897,7.149)--(6.897,7.150)--(6.719,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (6.719,7.149)--(6.896,7.149)--cycle;
\def\gpfillpath{(6.896,7.149)--(7.074,7.149)--(7.074,7.150)--(6.896,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (6.896,7.149)--(7.073,7.149)--cycle;
\def\gpfillpath{(7.073,7.149)--(7.251,7.149)--(7.251,7.150)--(7.073,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (7.073,7.149)--(7.250,7.149)--cycle;
\def\gpfillpath{(7.250,7.149)--(7.429,7.149)--(7.429,7.150)--(7.250,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (7.250,7.149)--(7.428,7.149)--cycle;
\def\gpfillpath{(7.428,7.149)--(7.606,7.149)--(7.606,7.150)--(7.428,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (7.428,7.149)--(7.605,7.149)--cycle;
\def\gpfillpath{(7.605,7.149)--(7.783,7.149)--(7.783,7.150)--(7.605,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (7.605,7.149)--(7.782,7.149)--cycle;
\def\gpfillpath{(7.782,7.149)--(7.960,7.149)--(7.960,7.150)--(7.782,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (7.782,7.149)--(7.959,7.149)--cycle;
\def\gpfillpath{(7.959,7.149)--(8.138,7.149)--(8.138,7.150)--(7.959,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (7.959,7.149)--(8.137,7.149)--cycle;
\def\gpfillpath{(8.137,7.149)--(8.315,7.149)--(8.315,7.150)--(8.137,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (8.137,7.149)--(8.314,7.149)--cycle;
\def\gpfillpath{(8.314,7.149)--(8.492,7.149)--(8.492,7.150)--(8.314,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (8.314,7.149)--(8.491,7.149)--cycle;
\def\gpfillpath{(8.491,7.149)--(8.669,7.149)--(8.669,7.150)--(8.491,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (8.491,7.149)--(8.668,7.149)--cycle;
\def\gpfillpath{(8.668,7.149)--(8.846,7.149)--(8.846,7.150)--(8.668,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (8.668,7.149)--(8.845,7.149)--cycle;
\def\gpfillpath{(8.845,7.149)--(9.024,7.149)--(9.024,7.150)--(8.845,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (8.845,7.149)--(9.023,7.149)--cycle;
\def\gpfillpath{(9.023,7.149)--(9.201,7.149)--(9.201,7.150)--(9.023,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (9.023,7.149)--(9.200,7.149)--cycle;
\def\gpfillpath{(9.200,7.149)--(9.378,7.149)--(9.378,7.150)--(9.200,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (9.200,7.149)--(9.377,7.149)--cycle;
\def\gpfillpath{(9.377,7.149)--(9.555,7.149)--(9.555,7.150)--(9.377,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (9.377,7.149)--(9.554,7.149)--cycle;
\def\gpfillpath{(9.554,7.149)--(9.733,7.149)--(9.733,7.150)--(9.554,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (9.554,7.149)--(9.732,7.149)--cycle;
\def\gpfillpath{(9.732,7.149)--(9.910,7.149)--(9.910,7.150)--(9.732,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (9.732,7.149)--(9.909,7.149)--cycle;
\def\gpfillpath{(9.909,6.473)--(10.087,6.473)--(10.087,7.150)--(9.909,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (9.909,6.473)--(9.909,7.149)--(10.086,7.149)--(10.086,6.473)--cycle;
\def\gpfillpath{(10.086,7.149)--(10.264,7.149)--(10.264,7.150)--(10.086,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (10.086,7.149)--(10.263,7.149)--cycle;
\def\gpfillpath{(10.263,7.149)--(10.442,7.149)--(10.442,7.150)--(10.263,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (10.263,7.149)--(10.441,7.149)--cycle;
\def\gpfillpath{(10.441,7.149)--(10.619,7.149)--(10.619,7.150)--(10.441,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (10.441,7.149)--(10.618,7.149)--cycle;
\def\gpfillpath{(10.618,7.149)--(10.796,7.149)--(10.796,7.150)--(10.618,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (10.618,7.149)--(10.795,7.149)--cycle;
\def\gpfillpath{(10.795,7.149)--(10.973,7.149)--(10.973,7.150)--(10.795,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (10.795,7.149)--(10.972,7.149)--cycle;
\def\gpfillpath{(10.972,7.149)--(11.150,7.149)--(11.150,7.150)--(10.972,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (10.972,7.149)--(11.149,7.149)--cycle;
\def\gpfillpath{(11.149,7.149)--(11.328,7.149)--(11.328,7.150)--(11.149,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (11.149,7.149)--(11.327,7.149)--cycle;
\def\gpfillpath{(11.327,7.149)--(11.505,7.149)--(11.505,7.150)--(11.327,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (11.327,7.149)--(11.504,7.149)--cycle;
\def\gpfillpath{(11.504,7.149)--(11.682,7.149)--(11.682,7.150)--(11.504,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (11.504,7.149)--(11.681,7.149)--cycle;
\def\gpfillpath{(11.681,7.149)--(11.859,7.149)--(11.859,7.150)--(11.681,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 3,pattern color=gp lt color 3} \gpfillpath;
\draw[gp path] (11.681,7.149)--(11.858,7.149)--cycle;
\gpcolor{gp lt color border}
\node[gp node right] at (9.485,8.108) {50 seconds};
\def\gpfillpath{(9.669,8.031)--(10.585,8.031)--(10.585,8.185)--(9.669,8.185)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\gpcolor{gp lt color 4}
\gpsetlinetype{gp lt plot 4}
\draw[gp path] (9.669,8.031)--(10.585,8.031)--(10.585,8.185)--(9.669,8.185)--cycle;
\def\gpfillpath{(1.225,7.149)--(1.403,7.149)--(1.403,7.150)--(1.225,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (1.225,7.149)--(1.402,7.149)--cycle;
\def\gpfillpath{(1.402,3.770)--(1.580,3.770)--(1.580,7.150)--(1.402,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (1.402,3.770)--(1.402,7.149)--(1.579,7.149)--(1.579,3.770)--cycle;
\def\gpfillpath{(1.579,4.446)--(1.757,4.446)--(1.757,7.150)--(1.579,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (1.579,4.446)--(1.579,7.149)--(1.756,7.149)--(1.756,4.446)--cycle;
\def\gpfillpath{(1.756,1.067)--(1.935,1.067)--(1.935,7.150)--(1.756,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (1.756,1.067)--(1.756,7.149)--(1.934,7.149)--(1.934,1.067)--cycle;
\def\gpfillpath{(1.934,4.446)--(2.112,4.446)--(2.112,7.150)--(1.934,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (1.934,4.446)--(1.934,7.149)--(2.111,7.149)--(2.111,4.446)--cycle;
\def\gpfillpath{(2.111,7.149)--(2.289,7.149)--(2.289,7.150)--(2.111,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (2.111,7.149)--(2.288,7.149)--cycle;
\def\gpfillpath{(2.288,7.149)--(2.466,7.149)--(2.466,7.150)--(2.288,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (2.288,7.149)--(2.465,7.149)--cycle;
\def\gpfillpath{(2.465,7.149)--(2.643,7.149)--(2.643,7.150)--(2.465,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (2.465,7.149)--(2.642,7.149)--cycle;
\def\gpfillpath{(2.642,7.149)--(2.821,7.149)--(2.821,7.150)--(2.642,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (2.642,7.149)--(2.820,7.149)--cycle;
\def\gpfillpath{(2.820,7.149)--(2.998,7.149)--(2.998,7.150)--(2.820,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (2.820,7.149)--(2.997,7.149)--cycle;
\def\gpfillpath{(2.997,7.149)--(3.175,7.149)--(3.175,7.150)--(2.997,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (2.997,7.149)--(3.174,7.149)--cycle;
\def\gpfillpath{(3.174,7.149)--(3.352,7.149)--(3.352,7.150)--(3.174,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (3.174,7.149)--(3.351,7.149)--cycle;
\def\gpfillpath{(3.351,7.149)--(3.530,7.149)--(3.530,7.150)--(3.351,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (3.351,7.149)--(3.529,7.149)--cycle;
\def\gpfillpath{(3.529,7.149)--(3.707,7.149)--(3.707,7.150)--(3.529,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (3.529,7.149)--(3.706,7.149)--cycle;
\def\gpfillpath{(3.706,7.149)--(3.884,7.149)--(3.884,7.150)--(3.706,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (3.706,7.149)--(3.883,7.149)--cycle;
\def\gpfillpath{(3.883,7.149)--(4.061,7.149)--(4.061,7.150)--(3.883,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (3.883,7.149)--(4.060,7.149)--cycle;
\def\gpfillpath{(4.060,7.149)--(4.239,7.149)--(4.239,7.150)--(4.060,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (4.060,7.149)--(4.238,7.149)--cycle;
\def\gpfillpath{(4.238,7.149)--(4.416,7.149)--(4.416,7.150)--(4.238,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (4.238,7.149)--(4.415,7.149)--cycle;
\def\gpfillpath{(4.415,7.149)--(4.593,7.149)--(4.593,7.150)--(4.415,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (4.415,7.149)--(4.592,7.149)--cycle;
\def\gpfillpath{(4.592,7.149)--(4.770,7.149)--(4.770,7.150)--(4.592,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (4.592,7.149)--(4.769,7.149)--cycle;
\def\gpfillpath{(4.769,7.149)--(4.947,7.149)--(4.947,7.150)--(4.769,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (4.769,7.149)--(4.946,7.149)--cycle;
\def\gpfillpath{(4.946,7.149)--(5.125,7.149)--(5.125,7.150)--(4.946,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (4.946,7.149)--(5.124,7.149)--cycle;
\def\gpfillpath{(5.124,7.149)--(5.302,7.149)--(5.302,7.150)--(5.124,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (5.124,7.149)--(5.301,7.149)--cycle;
\def\gpfillpath{(5.301,7.149)--(5.479,7.149)--(5.479,7.150)--(5.301,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (5.301,7.149)--(5.478,7.149)--cycle;
\def\gpfillpath{(5.478,7.149)--(5.656,7.149)--(5.656,7.150)--(5.478,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (5.478,7.149)--(5.655,7.149)--cycle;
\def\gpfillpath{(5.655,7.149)--(5.834,7.149)--(5.834,7.150)--(5.655,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (5.655,7.149)--(5.833,7.149)--cycle;
\def\gpfillpath{(5.833,7.149)--(6.011,7.149)--(6.011,7.150)--(5.833,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (5.833,7.149)--(6.010,7.149)--cycle;
\def\gpfillpath{(6.010,7.149)--(6.188,7.149)--(6.188,7.150)--(6.010,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (6.010,7.149)--(6.187,7.149)--cycle;
\def\gpfillpath{(6.187,7.149)--(6.365,7.149)--(6.365,7.150)--(6.187,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (6.187,7.149)--(6.364,7.149)--cycle;
\def\gpfillpath{(6.364,7.149)--(6.542,7.149)--(6.542,7.150)--(6.364,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (6.364,7.149)--(6.541,7.149)--cycle;
\def\gpfillpath{(6.541,7.149)--(6.720,7.149)--(6.720,7.150)--(6.541,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (6.541,7.149)--(6.719,7.149)--cycle;
\def\gpfillpath{(6.719,7.149)--(6.897,7.149)--(6.897,7.150)--(6.719,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (6.719,7.149)--(6.896,7.149)--cycle;
\def\gpfillpath{(6.896,7.149)--(7.074,7.149)--(7.074,7.150)--(6.896,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (6.896,7.149)--(7.073,7.149)--cycle;
\def\gpfillpath{(7.073,7.149)--(7.251,7.149)--(7.251,7.150)--(7.073,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (7.073,7.149)--(7.250,7.149)--cycle;
\def\gpfillpath{(7.250,7.149)--(7.429,7.149)--(7.429,7.150)--(7.250,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (7.250,7.149)--(7.428,7.149)--cycle;
\def\gpfillpath{(7.428,7.149)--(7.606,7.149)--(7.606,7.150)--(7.428,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (7.428,7.149)--(7.605,7.149)--cycle;
\def\gpfillpath{(7.605,7.149)--(7.783,7.149)--(7.783,7.150)--(7.605,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (7.605,7.149)--(7.782,7.149)--cycle;
\def\gpfillpath{(7.782,7.149)--(7.960,7.149)--(7.960,7.150)--(7.782,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (7.782,7.149)--(7.959,7.149)--cycle;
\def\gpfillpath{(7.959,7.149)--(8.138,7.149)--(8.138,7.150)--(7.959,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (7.959,7.149)--(8.137,7.149)--cycle;
\def\gpfillpath{(8.137,7.149)--(8.315,7.149)--(8.315,7.150)--(8.137,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (8.137,7.149)--(8.314,7.149)--cycle;
\def\gpfillpath{(8.314,7.149)--(8.492,7.149)--(8.492,7.150)--(8.314,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (8.314,7.149)--(8.491,7.149)--cycle;
\def\gpfillpath{(8.491,7.149)--(8.669,7.149)--(8.669,7.150)--(8.491,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (8.491,7.149)--(8.668,7.149)--cycle;
\def\gpfillpath{(8.668,7.149)--(8.846,7.149)--(8.846,7.150)--(8.668,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (8.668,7.149)--(8.845,7.149)--cycle;
\def\gpfillpath{(8.845,7.149)--(9.024,7.149)--(9.024,7.150)--(8.845,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (8.845,7.149)--(9.023,7.149)--cycle;
\def\gpfillpath{(9.023,7.149)--(9.201,7.149)--(9.201,7.150)--(9.023,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (9.023,7.149)--(9.200,7.149)--cycle;
\def\gpfillpath{(9.200,7.149)--(9.378,7.149)--(9.378,7.150)--(9.200,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (9.200,7.149)--(9.377,7.149)--cycle;
\def\gpfillpath{(9.377,7.149)--(9.555,7.149)--(9.555,7.150)--(9.377,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (9.377,7.149)--(9.554,7.149)--cycle;
\def\gpfillpath{(9.554,7.149)--(9.733,7.149)--(9.733,7.150)--(9.554,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (9.554,7.149)--(9.732,7.149)--cycle;
\def\gpfillpath{(9.732,7.149)--(9.910,7.149)--(9.910,7.150)--(9.732,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (9.732,7.149)--(9.909,7.149)--cycle;
\def\gpfillpath{(9.909,7.149)--(10.087,7.149)--(10.087,7.150)--(9.909,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (9.909,7.149)--(10.086,7.149)--cycle;
\def\gpfillpath{(10.086,7.149)--(10.264,7.149)--(10.264,7.150)--(10.086,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (10.086,7.149)--(10.263,7.149)--cycle;
\def\gpfillpath{(10.263,7.149)--(10.442,7.149)--(10.442,7.150)--(10.263,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (10.263,7.149)--(10.441,7.149)--cycle;
\def\gpfillpath{(10.441,7.149)--(10.619,7.149)--(10.619,7.150)--(10.441,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (10.441,7.149)--(10.618,7.149)--cycle;
\def\gpfillpath{(10.618,7.149)--(10.796,7.149)--(10.796,7.150)--(10.618,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (10.618,7.149)--(10.795,7.149)--cycle;
\def\gpfillpath{(10.795,7.149)--(10.973,7.149)--(10.973,7.150)--(10.795,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (10.795,7.149)--(10.972,7.149)--cycle;
\def\gpfillpath{(10.972,7.149)--(11.150,7.149)--(11.150,7.150)--(10.972,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (10.972,7.149)--(11.149,7.149)--cycle;
\def\gpfillpath{(11.149,7.149)--(11.328,7.149)--(11.328,7.150)--(11.149,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (11.149,7.149)--(11.327,7.149)--cycle;
\def\gpfillpath{(11.327,7.149)--(11.505,7.149)--(11.505,7.150)--(11.327,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (11.327,7.149)--(11.504,7.149)--cycle;
\def\gpfillpath{(11.504,7.149)--(11.682,7.149)--(11.682,7.150)--(11.504,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (11.504,7.149)--(11.681,7.149)--cycle;
\def\gpfillpath{(11.681,7.149)--(11.859,7.149)--(11.859,7.150)--(11.681,7.150)--cycle}
\gpfill{color=gpbgfillcolor} \gpfillpath;
\gpfill{gp pattern 4,pattern color=gp lt color 4} \gpfillpath;
\draw[gp path] (11.681,7.149)--(11.858,7.149)--cycle;
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\draw[gp path] (1.136,7.149)--(1.136,1.067)--(11.947,1.067)--(11.947,7.149)--cycle;
%% coordinates of the plot area
\gpdefrectangularnode{gp plot 1}{\pgfpoint{1.136cm}{1.067cm}}{\pgfpoint{11.947cm}{7.149cm}}
\end{tikzpicture}
